m17n-date(1)

NAME
m17n-date - display date and time

SYNOPSIS
m17n-date [ OPTION ... ]

DESCRIPTION
Display the system date and time in many locales on a window.

The following OPTIONs are available.

•   --version

Print version number.

•   -h, --help

Print this message.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.